Show / Hide Table of Contents

# Class DefaultUdpSocketProvider

##### Inheritance

System.Object
DefaultUdpSocketProvider

##### Inherited Members

System.Object.ToString()
System.Object.Equals(System.Object)
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetHashCode()
System.Object.GetType()
System.Object.MemberwiseClone()

###### Namespace: Discord.Net.Udp

###### Assembly: Discord.Net.WebSocket.dll

##### Syntax

    public static class DefaultUdpSocketProvider

### Fields

| Improve this Doc View Source

#### Instance

##### Declaration

    public static readonly UdpSocketProvider Instance

##### Field Value

Type | Description
--- | ---
UdpSocketProvider |